<style type="text/css">
<!--

	A:link {
	color:#FFF6600;
	text-decoration: none;
	}
	A:visited {
	color:#FF6600;
	text-decoration: none;
	}
	A:hover {
	color:#FF6600;
	text-decoration: underline;
	}
	A:active {
	color:#FF6600; 
	text-decoration: none;
	}
   
	.text1  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 10pt;
  	color: #003399;
	}
	.text1b  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 10pt;
	font-weight: bold;
  	color: #003366;
	}

	.text2  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 8pt;
  	color: #003399;	
	}
	
	.text3  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 7pt;
  	color: #666699;	
	}

	.head1  {
  	font-family: Verdana, Trebuchet, San Serif;
  	font-size: 18pt;
	color: #003399;
	font-weight: bold;
	}
		
	.head2  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 14pt;
	color: #000000;
	font-weight: bold;
	}

	.head3  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 12pt;
  	color: #003399;
	font-weight: bold;
	}

	.head4  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 9pt;
  	color: #003399;
	}

	.head5  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 9pt;
  	color: #003366;
  	background:#DDDDDD;
	}
	
	.footer  {
  	font-family: Arial, Helvetica, San Serif;
  	font-size: 8pt;
  	color: #003399;	
	}
	
	.credit  {
  	font-family : Arial, Helvetica, San Serif;
  	font-size : 8pt;
  	color : #003399;	
	}
	
	.dottedblue {
	background-image: url(images/dir_bluedot.gif);
    background-repeat: repeat-y
	}
			

-->
</style>
